---
updatedAt: 2026-01-26T19:16:38.000Z
agentTools:
  projectIndex: https://docs.trybadge.com/llms.txt
---

# Authentication

You can create a new API key on the [settings page](https://app.trybadge.com/-/settings/api)  of your workspace.

These API keys can be used with Bearer authentication.

```text http
GET https://api.trybadge.com/api/v0/passTemplates

Authorization: Bearer <token>
Accept: application/json
```
```curl
curl --request GET \
     --header 'authorization: Bearer <token>' \
     --header 'accept: application/json' \
     --header 'content-type: application/json' \
     --url https://api.trybadge.com/api/v0/passTemplates
```